@CHARSET "UTF-8";
div.composer {
    background-color: #eaeaea !important;
}

div.composer a {
    color: #ff00ff;
}

div.composer a:link {
    color: #ff00ff;
}

div.composer div.gray_box {
    background-color: inherit;
    padding: 4px;
    border: none;
}

div.wallkit_posts a {
    color: #ff00ff;
}

div.wallkit_posts a:link {
    color: #ff00ff;
}

.fan_box .connect_button {
    padding-top: 1px;
}

div.fan_box a {
    color: #ff00ff;
}

div.fan_box a:link {
    color: #ff00ff;
}
